﻿.footer-wrap{
    padding-top: 50px;
    padding-bottom: 50px;
    display: flex;
    gap: 50px;
    width: 100%;
    justify-content: center;
    padding-left: 100px;
    padding-right: 100px;
    align-items: center;
    flex-direction: column;
    background: #FFFFFF;
}
.footer-wrap .content-wrap{
   display: flex;
    justify-content: space-between;
    width: 100%;
    max-width: 1440px;
    gap: 50px;
}
.kinto-icon{
    width: 164px;
    height: 45px;
    object-fit: cover;
}

.master-card{
    width: 34px;
    height: 24px;
    object-fit: cover;
}

.visa-img{
    width: 73px;
    height: 24px;
    object-fit: contain;
}

.jcb-img{
    width: 31px;
    height: 24px;
    object-fit: contain;
}

.logo-wrap{
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.footer-wrap .menu-footer{
    display: flex;
    gap: 40px;
    justify-content: space-evenly;
    width: 910px;
}

.footer-wrap .menu-footer .menu-wrap{
    display: flex;
    gap: 16px;
    flex-direction: column;
}

.footer-wrap .menu-footer .menu-wrap .menu-left{
    font-weight: 600;
    font-style: Display SemiBold;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0%;
    text-align: left;
    color: #3D4B57;
}

.footer-wrap .menu-footer .menu-wrap .menu{
    font-weight: 500;
    font-style: Display SemiBold;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0%;
    text-align: left;
    color: #3D4B57;
}

.logo-wrap-social{
    display: flex;
    gap: 5px;
}


.logo-wrap-social img{
    width: 37.56px;
    height: 37.59px;
}

.contact-us-t{
    font-weight: 400;
    font-style: SemiCondensed;
    font-size: 20px;
    line-height: 150%;
    letter-spacing: 0%;
    text-align: left;
}

.dbd-regist{
    width: 223px;
    height: 106px;
}

.resident-text{
font-weight: 400;
font-style: Regular;
font-size: 14px;
line-height: 100%;
letter-spacing: 0%;
text-align: right;
color: #3D4B57;
}

.resident-text-underline{
font-weight: 400;
color: #3D4B57 !important;
font-style: Regular;
font-size: 14px;
line-height: 100%;
letter-spacing: 0%;
text-align: right;
text-decoration: underline;
text-decoration-style: solid;
text-decoration-thickness: 0%;
text-decoration-skip-ink: auto;

}

.bottom-footer{
    display: flex;
    width: 100%;
    max-width: 1440px;
    align-items: center;
    justify-content: space-between;
}

.bottom-footer .link-privacy{
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.bottom-footer .text-b-resident{
    font-weight: 700;
font-size: 14px;
letter-spacing: 0%;
text-align: right;

}

/** Mobile" portrait **/
 @media screen and (orientation: portrait) and (max-width:1056px){
     .footer-wrap{
         padding-left: 50px;
    padding-right: 50px;
    align-items: center;
     }

     .footer-wrap .content-wrap{
         flex-direction: column;
         align-items: center;
     }
     .footer-wrap .menu-footer{
         flex-direction: column;
         width: auto;
     }
     .footer-wrap .menu-footer .menu-wrap .menu-left {
        text-align: center;
     }

     .footer-wrap .menu-footer .menu-wrap{
         align-items: center;
         gap: 24px;
     }

     .contact-us-t{
         text-align: center;
     }
     .email-footer{
font-weight: 400;
font-style: Regular;
font-size: 14px;
line-height: 125%;
letter-spacing: 0%;
text-align: center;
vertical-align: middle;
color: #3D4B57;
     }
     .bottom-footer{
         flex-direction: column;
         max-width: 292px;
     }
     .bottom-footer .text-b-resident{
         text-align: center;
     }
     .resident-text{
         text-align: center;
         line-height: 20px;
     }
     .bottom-footer .link-privacy{
         flex-wrap: wrap;
         justify-content: center;
     }
     .resident-text-underline{
         line-height: 22px;
     }
     .footer-wrap .menu-footer{
         gap: 52px;
     }
 }